@charset "utf-8";
/* CSS Document */
/*.text*/

body{
	min-width:1024px;	
	margin: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: 100%;
	/*background:url("images/bamboo_bg.jpg") no-repeat scroll center top;
	text-decoration: none; */
	}	


a:link{
	color: #ffffff; 
	font-weight:500;
	text-decoration: none;
	}
a:hover {
	color: #CC0000; 
	text-decoration: none; 
	font-weight:bold;
	}
a:visited {
	color: #a6a5de; 
	text-decoration: none; 
	font-weight:bold;
	}
	
a.menu:link {
	color: #CC0000; 
	text-decoration: none; 
	font-weight:bold;
	}
 
a.menu:visited {
	color: #0603b8; 
	text-decoration: none; 
	font-weight:bold;
	}
 
a.menu:hover {
	color: #850707; 
	text-decoration: none; 
	font-weight:bold;
	}
 
		
#wrap {
	background: inherit;
	position: relative;
	margin: 0px auto;
	padding: 0;
	font-size: small;
	text-align: left;
	text-decoration: none; 
	width:1024px;
	height: 100%;
	border-left:inherit;
	border-right:inherit;

	}
	
#wrap * {
	vertical-align: middle;
}		
#banner {
	float: left;
	margin: 0 0 0 0;
	background:url("images/banner.jpg") no-repeat scroll left top;
	padding: 0;
	font-size: small;
	text-align: left;
	text-decoration: none;
	height: 400px;
	width: 1024px;
	
	}
#navbar {
	float: left;
	margin: 0 0 0 0;
	background: inherit;
	padding: 0;
	font-size: small;
	text-align: left;
	text-decoration: none;
	height: 50px;
	width: 1024px;
	
	}


#textbox {
	margin: 0px 0px 0px 0px;
	float: left;
	width: 1024px;
	height: 100%;
	top: 0;
	font-size: small;
	text-decoration: none;
	padding: 0;
	background:url("images/bamboo_bg.jpg") repeat scroll center top;
	}	
#innerbox{	
	float: left;
	width: 974px;
	height: 100%;
	margin: 35px 25px 15px 25px;
	
	}
#innerbox_top{	
	float:left;
	width:964px;
	height: 100%;
	}
#foot{
	font-size: x-small;
	padding: 5px;
	clear: both;
	text-align: center;
	color: #ffffff; 
	
	
 	
	}
